Layerbeat

List your recent email delivery status

GET
/v1/notifications/email-history

Lists recent email delivery status for your account and current workspace.

Access: User session. API keys aren't supported.

Authorization

headerAuthorizationBearer <token>

Send Authorization: Bearer <token>. A token is an API key (lb_live_…, scoped, for programs) or a session (lb_sess_…, from signup or login, for people). See Authentication above.

Response Body

The signed-in user’s notification settings or delivery history.

application/json
  1. response
data*array<>
curl -X GET 'https://layerbeat.com/v1/notifications/email-history'
{  "data": [    {      "id": "mail_example",      "kind": "vps.ready",      "status": "sent",      "created_at": "2026-10-04T01:00:00Z",      "sent_at": "2026-10-04T01:00:02Z",      "error_code": null    }  ]}